<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingTop="@dimen/dp_20"
    android:gravity="center">

    <ImageView
        android:id="@+id/iv_function_child"
        android:layout_width="@dimen/dp_25"
        android:layout_height="@dimen/dp_25"
        android:src="@drawable/ic_supplier" />

    <TextView
        android:id="@+id/tv_function_child"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_15"
        android:text="供應商"
        android:textColor="@color/supply_function_color"
        android:textSize="@dimen/dp_12" />

</LinearLayout>